CVE-2020-6496

This CVE does not apply to software in Ubuntu archives.

Not in Ubuntu